# List of order sources

Detailed information on current possible order sources within the e-shop.

Endpoint: GET /api/orders/sources
Version: 1.0.0
Security: shoptetAccessToken, shoptetPrivateApiToken

## Header parameters:

  - `Content-Type` (string, required)

## Response 200 fields (application/json):

  - `data` (object, required)

  - `data.sources` (array, required)

  - `data.sources.id` (integer, required)
    order source ID, it can also be negative

  - `data.sources.name` (string, required)
    The name of the order source.

  - `errors` (array,null, required)

  - `errors.errorCode` (string, required)
    Short text error identification

  - `errors.message` (string, required)
    Descriptive error message

  - `errors.instance` (string, required)
    Identification of the entity referenced

  - `metadata` (object, required)

  - `metadata.requestId` (string, required)
    Request identifier. Useful for logging/reporting purposes.


